/*
	Author		: 208
*/



*, *:before, *:after {transition: all 0.3s linear; -webkit-transition: all 0.3s linear; box-sizing: border-box; -moz-box-sizing: border-box;}
*:before, *:after { position: absolute;}
img{max-width: 100%; height: auto;}
html, button, input, select, textarea { color: #222;}
html, body { font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.4; height: 100%;color:#4d4d4d;}
a{ text-decoration: none; color: #3498db; outline: 0 !important;}
textarea { resize: vertical;}

.comingsoon {color:#FF0000; font-weight:bold; font-style:italic;}
.floatleft-img{ float:left; margin-right:20px; margin-top:10px; border: 4px solid #fff; box-shadow:0 0 5px;margin-left:7px;}
.floatright-img{ float:right; margin-left:20px; margin-top:10px; border: 4px solid #fff; box-shadow:0 0 5px;margin-right:7px;}
.float-img{ border: 4px solid #fff; box-shadow:0 0 5px;}
.col2{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
.col3{column-count:3;-webkit-column-count:3;-moz-column-count:3;}

h1,h2,h3,h4,h5,h6,ul{margin:0 auto;font-weight:normal;}
ul{margin:0 auto;padding:0;list-style:none;}

body{overflow-x:hidden;}
/*
* Header Config
*/

.technology {cursor:pointer; font-weight:bold; margin:5px 0; padding:10px 0;}
.openlanguage {color:#4d4d4d; }
.closedlanguage {color:#4d4d4d;border-bottom:1px solid #333;}
.thelanguage {line-height:30px;}	
	
header.page-header { width: auto; height:100px;background:#fff;}
.logo-wrapper{padding:7px 0 0;}
.header-info{padding:30px 0 0;text-align:right;font-size:15px;color:#333333;}
.header-info span{display:block;font-size:20px;font-weight:bold;color:#044f97;line-height:28px;}

/*
* Navigation Config
*/

nav.page-nav{height:60px;background:url(images/nav-bg.png)repeat-x center top;border-radius:8px;position:relative;clear:both;}
nav.page-nav ul{margin:0 auto;padding:0;list-style:none;text-align:center;}
nav.page-nav li{ display: inline-block; vertical-align: middle; position: relative; }
nav.page-nav li a{ font-family: 'Lato', sans-serif;display: block; width: auto; margin: 0px; padding: 19px 8px; font-size:15px;color: #fff; font-weight: normal;}
nav.page-nav li a:hover, nav.page-nav li a:active, nav li.current_page_item a{color: #ffcd00;text-decoration:underline;}
nav.page-nav ul li:after{content:url(images/nav-spacer.png);top:0;right:-6px;}
nav.page-nav ul li:last-child:after{content:"";}

/* Drop down icon */
nav.page-nav span{ position: absolute; right: 0; top: 0; display: none; padding: 5px; cursor: pointer; z-index: 9; }

/* Navigation bar icon */
.nav-toggle-button{ display: none; position:relative; color: #231d1d; cursor: pointer;text-align:right;padding:10px 0 0;}
.nav-toggle-button .fa{ display: block;  }
.fa{color:#fff;}


/*
*	Banner Area Config
*/
.banner{height:530px;background:url(images/banner-bg.png)no-repeat center top;margin:-60px 0 0;padding:120px 0 0;}
.banner > .container{height:530px;position:relative;}
.banner-left{width:420px;max-width:100%;}
.slogan{}
.slogan h2{font-family: 'Lato', sans-serif;font-size:28px;color:#fff;margin-bottom:23px;}
.slogan h2 span{font-family: 'Lobster', cursive;font-size:34px;color:#fff;}

.banner-con{width:350px;max-width:100%;font-size:14px;color:#fff;line-height:27px;}
.banner-left a{display:block;width:184px;height:51px;line-height:51px;font-family: 'Lato', sans-serif;font-size:25px;color:#fff;text-align:center;background:url(images/banner-btn.png)no-repeat top left;transition:none;margin:35px 0 0;}
.banner-left a:hover{color:#0564c1;background:url(images/banner-btn.png)no-repeat bottom left;}

.banner-img{position:absolute;bottom:129px;right:35px;}
/* 
* Middle Area Config 
*/
#mid{margin:-65px 0 0px;}
#mid > .container{position:relative;}
#mid > .container:before{content:"";background:#fff;width:100%;height:75px;bottom:0;left:0;right:0;z-index:999;}
.tile{width: 320px;max-width: 100%;height: 420px;text-align:left;padding:0 20px;}
.tile:first-child{background:url(images/tile1-bg.png)no-repeat center top;padding-top:115px;}
.tile:nth-child(2){background:url(images/tile2-bg.png)no-repeat center top;height:345px;margin:0 15px;padding-top:40px;}
.tile:last-child{background:url(images/tile3-bg.png)no-repeat center top;padding-top:115px;}
.tile h2{font-family: 'Lobster', cursive;font-size:20px;color:#fee253;margin-bottom:40px;position:relative;}
.tile:nth-child(2) h2{color:#065cbb;}
.tile:nth-child(2) h2 span{color:#685500;}
.tile:first-child h2:before{content:url(images/tile1-b.png);top:3px;right:-5px;}
.tile:nth-child(2) h2:before{content:url(images/tile2-b.png);top:6px;right:0;}
.tile:last-child h2:before{content:url(images/tile3-b.png);top:5px;right:0;}
.tile h2 span{display:block;font-family: 'Open Sans', sans-serif;font-size:23px;color:#ffffff;line-height:23px;}
.mid-con{font-size:14px;color:#fff;line-height:28px;width:234px;}
.tile:nth-child(2) .mid-con{color:#685500;}
.tile a{display:block;width:115px;height:44px;line-height:44px;text-align:center;font-family: 'Lato', sans-serif;font-size:16px;color:#0564c0;background:url(images/mid-btn.png)no-repeat bottom left;transition:none;margin:28px 0 0;}
.tile a:hover{color:#fff;background:url(images/mid-btn.png)no-repeat top left;}
.tile:nth-child(2) a{color:#fff;background:url(images/mid-btn.png)no-repeat top left;transition:none;margin:28px 0 0;}
.tile:nth-child(2) a:hover{color:#0564c0;background:url(images/mid-btn.png)no-repeat bottom left;}





/* 
* Main Content Area Config 
*/
.grid{}
.grid > .container{position:relative;}
.page-content { width: 660px; max-width: 100%;position:relative;padding-bottom:50px;margin-top:-10px;}
.page-content h1 {font-size:25px; font-weight:normal; color:#4d4d4d;text-align:left;margin-bottom:20px;}
.page-content h1 span{display:block;font-size:25px;color:#0468cf;font-weight:bold;line-height:25px;}
.page-content p {line-height:30px;margin-bottom:20px;}
.page-content a{color:#685500;font-weight:bold;text-decoration:none;}
.page-content a:hover{color:#0468cf;}
.page-content ol {margin:0; padding-left:50px;;}
.page-content ol li{line-height:30px; margin-bottom:3px; position: relative; padding:3px;padding-left:10px;text-align:left;}
.page-content ul {margin:0; padding:0; list-style:none;}
.page-content ul li{ line-height:30px; margin-bottom:3px; position: relative; padding:3px;padding-left:50px;text-align:left;}
.page-content ul li:before{ position: absolute; content: url(images/bull.png); left: 20px; top: 3px;}
.comp, .mark{ color: #0468cf; font-weight: bold; }
.content-heading {font-family: 'Lobster', cursive;font-size: 20px;color: #065cbb; font-weight: normal;}

.content-img{float: right;margin-left:10px;}
.ws{white-space:pre-line;line-height:initial!important;}

/* 
* Sidebar Area Config 
*/

aside.page-sidebar{ width: 320px; max-width: 100%; height:auto;position:relative;}
.sidebar{}

.staff{width:320px;max-width:100%;height:361px;background:url(images/staff-bg.png)no-repeat center top;padding:15px 0 0 20px;position:relative;margin-bottom:15px;}
.staff h2{font-family: 'Lobster', cursive;font-size:20px;color:#065cbb;margin-bottom:25px;}
.staff h2 span{display:block;font-family: 'Open Sans', sans-serif;font-size:23px;color:#685500;line-height:20px;}
.staff p{font-size:14px;color:#685500;line-height:30px;white-space:pre-line;margin:0 auto;}
.staff a{display:block;width:115px;height:44px;line-height:44px;text-align:center;font-family: 'Lato', sans-serif;font-size:16px;color:#fff;background:url(images/staff-btn.png)no-repeat top left;transition:none;margin:10px 0 0;}
.staff a:hover{color:#0564c0;background:url(images/staff-btn.png)no-repeat bottom left;}
.staff-img{position:absolute;bottom:-7px;right:-1px;}

.hospice-img{display:none;}

.health{margin:0 auto 10px;}
.health a{display:block;width:320px;max-width:100%;height:76px;line-height:76px;position:relative;font-family: 'Lobster', cursive;font-size:25px;color:#fbda43;background:url(images/health-btn.png)no-repeat top left;margin:0 auto;border-radius:10px;text-align:center;}
.health a:hover{background:url(images/health-btn.png)no-repeat bottom left;color:#004588;}

.bottom2{height:274px;display:none;}
.bottom2 > .container{position:relative;}
.assisted-living{max-width:1960px;height:274px;position:absolute;top:0;left:-480px;}

.ALF-gallery{margin:0 auto 10px;display:none;}
.ALF-gallery a{display:block;width:320px;max-width:100%;height:76px;line-height:76px;position:relative;font-family: 'Lobster', cursive;font-size:25px;color:#fbda43;padding-left:20px;background:url(images/tour-btn.png)no-repeat top left;margin:0 auto;border-radius:10px;}
.ALF-gallery a:before{content:url(images/tour-b.png);top:10px;right:30px;}
.ALF-gallery a:hover{background:url(images/tour-btn.png)no-repeat bottom left;color:#004588;}
.ALF-gallery a:hover:before{content:url(images/tour-b-h.png);}

.assisted-img{position:absolute;bottom:-1px;right:0;}

.bottom3{height:274px;display:none;}
.bottom3 > .container{position:relative;}
.general-in-patient{max-width:1960px;height:274px;position:absolute;top:0;left:-480px;}

.GIPFH-gallery{margin:0 auto 10px;display:none;}
.GIPFH-gallery a{display:block;width:320px;max-width:100%;height:76px;line-height:76px;position:relative;font-family: 'Lobster', cursive;font-size:25px;color:#fbda43;padding-left:20px;background:url(images/tour-btn.png)no-repeat top left;margin:0 auto;border-radius:10px;}
.GIPFH-gallery a:before{content:url(images/tour-b.png);top:10px;right:30px;}
.GIPFH-gallery a:hover{background:url(images/tour-btn.png)no-repeat bottom left;color:#004588;}
.GIPFH-gallery a:hover:before{content:url(images/tour-b-h.png);}

.general-in-patient-img{position:absolute;bottom:-1px;right:-90px;}
/* 
* Bottom Area Config 
*/
.bottom{height:430px;background:url(images/bottom-bg.png)no-repeat center top;padding:32px 0 0;}
.bottom > .container{}
.services h2{font-family: 'Lobster', cursive;font-size:20px;color:#fff;text-align:center;margin: 0 0 20px;}
.services h2 span{display:block;font-family: 'Open Sans', sans-serif;font-size:23px;color:#ffd010;line-height:25px;}

.bottom-tiles{text-align:center;}
.bot-tiles{display:inline-block;vertical-align:top;margin:0 40px;width:165px;max-width:100%;min-height:295px;}
.bot-tiles:first-child{margin-left:auto;}
.bot-tiles:last-child{margin-right:auto;}
.bot-tiles h3{font-size:20px;color:#fff;margin:12px 0 20px 0;}
.bot-tiles h3 span{display:block;line-height:20px;}
.bot-tiles a{display:block;width:115px;height:44px;line-height:44px;text-align:center;font-family: 'Lato', sans-serif;font-size:16px;color:#fff;background:url(images/bot-tiles-btn.png)no-repeat top left;transition:none;margin:0 auto;}
.bot-tiles a:hover{color:#0564c0;background:url(images/bot-tiles-btn.png)no-repeat bottom left;}

/* 
* Footer Area Config 
*/

footer.page-footer{}

.footer-top{height:266px;background:url(images/footer-top-bg.png)repeat-x center top;padding:35px 0 0;}
.footer-top > .container{}

.contact-info{}
.contact-info h2{font-family: 'Lobster', cursive;font-size:20px;color:#464646;margin-bottom:40px;}
.contact-info h2 span{display:block;font-family: 'Open Sans', sans-serif;font-size:23px;color:#1377d8;line-height:23px;}
.contact-info ul {margin:0 0 0 0; padding:0; list-style:none;}
.contact-info ul li {display:inline-block;vertical-align:top;line-height:23px; padding:0 0 0 80px; position:relative;font-size:14px;color:#464646;}
.contact-info ul li:last-child{margin-left:72px;}
.contact-info ul li a {color:#1377d8;font-weight:bold;}
.contact-info ul li:last-child a{display:block;}
.contact-info ul li a:hover {color:#403f00; text-decoration:none;}
.contact-info ul li:first-child:before{content:url(images/maps.png); position:absolute; top:5px;left:0;}
.contact-info ul li:last-child:before{content:url(images/phone.png); position:absolute;top:5px;left:0;}

.socials{margin:10px 0 0 -290px;}
.socials h2{font-size:14px;color:#464646;display:inline-block;vertical-align:middle;}
.socials .icon{display:inline-block;vertical-align:middle;margin-left:13px;}
.socials .icon a:last-child{margin-left:2px;}

.areas{width:275px;max-width:100%;margin-right:45px;}
.areas h2{font-family: 'Lobster', cursive;font-size:20px;color:#464646;margin-bottom:13px;}
.areas h2 span{display:block;font-family: 'Open Sans', sans-serif;font-size:23px;color:#1377d8;line-height:23px;}
.areas-con{font-size:14px;}
.areas-con span{display:block;font-weight:bold;margin-bottom:18px;}
.areas-con ul{column-count:3;-webkit-column-count:3;-moz-column-count:3;}
.areas-con ul li{display:inline-block;vertical-align:top;position:relative;padding-left:24px;margin-bottom:8px;}
.areas-con ul li:before{content:url(images/areas-b.png);top:1px;left:0;}

.footer-bottom{height:60px;background:url(images/footer-bottom-bg.png)repeat-x center top;position:relative;}
.footer-bottom > .container{}
.nav-footer ul{ margin: 0 auto 0; padding: 0; text-align: center; list-style: none; }
.nav-footer ul li{ display: inline-block; vertical-align: top;position:relative; }
.nav-footer ul li a{ font-family: 'Lato', sans-serif;display: block; padding: 19px 8px; font-size:15px;color: #fff; font-weight: normal;}
.nav-footer ul li a:hover, .nav-footer ul li.current_page_item a{color: #ffcd00;text-decoration:underline;}
.nav-footer ul li:after{content:url(images/footer-spacer.png);top:2px;right:-6px;}
.nav-footer ul li:last-child:after{content:"";}



/*
* Copyright Config
*/

.footer-comp{ color:#464646; font-weight:normal;}
#copyright { margin:0 auto 0 auto; color:#FFF; text-align:center;font-size:14px;color:#464646;position:absolute;top:-35px;}
#copyright a{ color: #464646;}
#copyright a:hover{ text-decoration:underline;}

/*
* Dang IE 7
*/
.lt-ie8 .dang-ie{ width: 100%; height: 100%; position: fixed; background-color: #00abdd;}
.message{ text-align: center; color: #fff; font-size: 20px; position: absolute; top: 20%; left: 0; right: 0;}
.inner-message{	position: relative; top: -20%; left: 0; right: 0; text-align: center; margin: auto;}
.inner-message img{ position: relative; left: 3em;}
.inner-message a.download{ display: block; width: 300px; padding: 10px; color: #fff; margin: 2em auto; border: 1px solid #fff;}
.terms{ color: #fff; font-size: 13px; padding: 20px; position: absolute; right: 0; bottom: 0;}
.terms a{color: #fff; font-weight: bold;}
.lt-ie8 .protect-me{ display: none; }

/*search*/
.search_results div.page, .search_results div.post {padding:20px; margin-bottom:8px; background:#FFFFE1; border-bottom:2px solid #CCC;}
.search_results h2 a {text-decoration:none;}
.search_results div.entry-meta {font-style:italic;}
.search_results a:hover {text-decoration:none;}

/*resouces*/
.resources {font-size:14px; }
	.resources a {text-decoration:none; display:block;font-weight:bold;}
	.resources a:hover {text-decoration:none; padding-left:1px;}
	.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
	.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE; border:1px solid #ACD7D6; border-bottom:2px solid #95CCCB;}
	.resources ul li span {font-size:11px; color:#666666; letter-spacing:1px;} /*optional*/
	.resources ul li:before{content:"";}

.logo-wrapper ul li {
    display: inline-block;
}
.logo-wrapper ul li:nth-child(2) {
    margin-left: 15px;
}
.content-heading a {
    color: #065cbb;
}
/* Float */
.hvr-float {
display: inline-block;
vertical-align: bottom;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
-webkit-transform: translateY(-45px);
transform: translateY(-45px);
}
